.sitemap-center{
	width:95%;
	margin-left:auto;
	margin-right:auto;
	text-indent:3px;
	}

.50-table-width{
	width:50%;
	}
.centered-table{
	margin-left:auto;
	margin-right:auto;
	}
/*Autocar center */
.autocar-center{
	width:40%; 
	margin-left:auto; 
	margin-right:auto; 
	padding-bottom:20px;
	}

/*Sidebar bottom padding*/
.section-container{
	padding-bottom:15px;
	}

/*Class modal align*/
.classModal{
	width:65%; 
	margin-left:auto; 
	margin-right:auto;
	}

.winter-valet{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	}
/**/
form.jobform{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	}
/*Mobile Drop Down */
.dropdownmenu-wrapper{
	margin-left:auto;
	margin-right:auto;
	width:90%;}

.dropdownmenu {
    overflow:hidden;
    background: url("http://carvalet.co.uk/img/arrow.gif") no-repeat #fff 295px 2px;
    /* dropdown_arrow.png is a 31x28 image */
}
select {
    border:0;
    background:transparent;
    height:25px;
    border:1px solid #d8d8d8;
    -webkit-appearance: none;
}
.f-dropdown{
	padding-right:6px;
	}
/* Li padding */
.li-padding li{
	padding-top:4px;
	padding-bottom:4px;
	}
	
/* Clearing img thumbs */
.clearing-thumbs li{
	padding-bottom:10px;
	}

/*Exhibitions*/
.center-images-small{
	 margin-left: auto; 
	 margin-right: auto;
	  width: 45%;
	  padding-bottom:10px;
	}
	
.center-images-large{
	 margin-left: auto; 
	 margin-right: auto;
	  width: 90%;
	  padding-bottom:10px;
	}
/* Mercedes exhibitions */	
.center-merc-images-xxlarge{
	 margin-left: auto; 
	 margin-right: auto;
	  width: 90%;
	  padding-bottom:10px;
	}
.center-merc-images-xlarge{
	 margin-left: auto; 
	 margin-right: auto;
	  width: 75%;
	  padding-bottom:10px;
	}
.center-merc-images-large{
	 margin-left: auto; 
	 margin-right: auto;
	  width: 70%;
	  padding-bottom:10px;
	}
.center-merc-images-small{
	margin-left: auto; 
	 margin-right: auto;
	  width: 50%;
	  padding-bottom:10px;
	}
/* honda xlarge*/
.center-honda-images-xlarge{
	margin-left: auto; 
	 margin-right: auto;
	  width: 79%;
	  padding-bottom:10px;
	}
/* honda xlarge*/
.center-bmw-images-xlarge{
	margin-left: auto; 
	 margin-right: auto;
	  width: 90%;
	  padding-bottom:10px;
	}
.center-bmw-images-large{
	margin-left: auto; 
	 margin-right: auto;
	  width: 55%;
	  padding-bottom:10px;
	}
/* Money back*/
.subheader{
	padding-top:15px;}
/* Clearing */
.clearing-padding{
	padding-bottom:0px;
	}
.center-clearning{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	}
.center-clearning-skoda{
	margin-left:auto; 
	margin-right:auto; 
	width:73%
	}
.center-clearning-je{
	margin-left:auto; 
	margin-right:auto; 
	width:90%
	}	
.center-clearing-rolls{
	margin-left:auto; 
	margin-right:auto; 
	width:96%
	}	
	
/*Lifeshine list*/
.lifeshine-list{
	font-size:0.8em; 
	padding-left:6%;
	}
	
/* Price tables */
.table-regular{
	background:#F2F2F2;
	}

.pricing-table li.bullet-item:hover {
	background-color:#EFF5FE;
	}
li.title a{
	font-size:0.85em;
	}
.price-table{
	width:63%;
	margin-left:auto;
	margin-right:auto;
	}
	
.pricing-table li.title a img{
	padding-left:5px;
	padding-bottom:6px;
	}
	
h5.subheader a img.questionmark{
	padding-bottom:6px;
	}
/*contact card*/	
.contact-questionmark{
	padding-bottom:4px;
	
	}

.pricing-table li.title a img:hover{
	cursor:pointer;
	}

.carclass{
	font-size:0.8em;
	}
	
/* Tabs */
img.tab-arrow{
margin-left:4px;
padding-bottom:3px;
width:12px;
height:12px;
	}
#tab-container {width:100%; margin:5px;}
#tab-container h4{
    box-shadow: 0px 0px 5px #ccc;
    position: relative;
}

h4.click:hover{
	cursor:pointer;
}

div.expand{
    color:#000000;
    display:none;
    padding: 0 10px 0px 10px;
    z-index:-4;
}
/*Social Media */
.social-wrapper{
padding-left:25%;
padding-right:25%;
	}

.home-social, .footer-social{
	padding-top:0.8em;
	}
	
ul.home-social {
	display: block;
	margin-bottom: 0px;
	padding-right: 0.5em;
}
ul.footer-social {
	display: block;
	margin-bottom: 0px;
	padding-right: 0.5em;
    margin: 0 auto; 
    text-align: left;
}
	
ul.home-social li, ul.footer-social li {
	list-style: none;
	display: block;
	float: left;
	margin-left: 0px;
}
ul.home-social li:first-child, ul.footer-social li:first-child {
	margin-left: 0;
}
ul.home-social li a, ul.footer-social li a {
	display: block;
}
ul.home-social li a:hover, ul.footer-social li a:hover {
	opacity: 0.8;
}
ul.home-social li a.twitter {
	background: url("../img/Twitter.png") no-repeat center 0;
	width:40px;
	height:40px;
}
ul.home-social li a.facebook {
	background: url("../img/Facebook.png") no-repeat center 0;
	width:40px;
	height:40px;

}
ul.home-social li a.mail {
	background: url("../img/mail.png") no-repeat center 0;
	width:40px;
	height:40px;

}

ul.footer-social li a.twitters {
	background: url("../img/Twitters.png") no-repeat center 0;
	width:20px;
	height:20px;

}
ul.footer-social li a.facebooks {
	background: url("../img/Facebooks.png") no-repeat center 0;
	width:20px;
	height:20px;

}
ul.footer-social li a.mails {
	background: url("../img/mails.png") no-repeat center 0;
	width:20px;
	height:20px;
}

.jobBtn-sidebar-padding-top{
padding-top:1.2em;
	}
.jobBtn-sidebar-padding-bottom{
padding-bottom:1em;
	}

/* Misc Edits */
/*services booking button*/
.services-bookingBTN{
padding-top:3.8em;
padding-right:5.5em;
	}

.up-arrow{
	display: block;
	height: 9px;
	width: 13px;
	background: url("../img/up-arrow.png") no-repeat center 0;
	}

.down-arrow{
	display: block;
	height: 9px;
	width: 13px;
	background: url("../img/down-arrow.png") no-repeat center 0;

	}	
.header-arrow{
	position:absolute;
	float:right;
	top:4%;
	right:1%;
	}
.footer-arrow{
	position:absolute;
	float:right;
    right:1%;
	bottom:15%;
	}

.pad-mattblack{
	padding-left:13%;
	}

.left-menu{
	margin-left:10%;
	width:40%;
	float:left !important;
	text-indent:50%;
}
.right-menu{
		margin-left:10%;
	width:40%;
	float:right !important;
	}	
	
.all-rights{
	padding-left:42%;}	
.secured-by{
	padding-left:29%;}	
	
.content-styling{
	padding-top:15px;
	background:white;
	}	
.gridbox-styling{
	height:225px;
	width:225px;
	}
.gridbox-styling h5{}	
.gridbox-styling p{}		
	
.gridbox-bg-grey{background:#525252;}	
.gridbox-bg-grey h5{color:white;}
.gridbox-bg-grey p{color:white;}
.gridbox-bg-grey a{color:}
.gridbox-bg-grey a:hover{}	
	
		
.gridbox-styling ul{
	padding-left:15px;
	}
	
.gridbox-styling li{
	list-style-type:disc;
	color:grey;
	font-size:0.85em;
	text-align:justify;	
	}		
.gridbox-styling a{
	color:#2694B5;
	}	
.gridbox-styling a:hover{
	color:#2282A0;
	}
/* ------------------------- .content a's ------------------------------------------*/	
.content-styling p a {
	color:#333;
	font-weight:bold;
	}	
.content-styling a:hover{
	color:#999;
	}
	
/* ---------------------- Ticker Styling ------------------------------ */
.ticker-wrapper.has-js {
	margin: 12px 0px 20px 0px;
	padding: 1px 20px 0;
	width: 100%;
	height: 25px;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:solid 1px #D4D4D4;
	background-color: white;
	font-size: 0.9em;
}
.ticker {
	width: 100%;
	height: 17px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: white;
}
.ticker-title {
	padding-top: 3px;
	color: #990000;
	font-weight: bold;
	background-color: #white;
	text-transform: uppercase;
}
.ticker-content {
	margin: 0px;
	padding-top: 2px;
	position: absolute;
	color: #1F527B;
	font-weight: bold;
	background-color: #white;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	color: #1F527B;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color: #0D3059;
}
.ticker-swipe {
	padding-top: 2px;
	position: absolute;
	top: 0px;
	background-color: white;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: white;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 2px 0px 0px 0px;
	list-style-type: none;
	float: left;
}

.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('../img/ticker/controls.png');
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('../img/ticker/controls.png');	
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('../img/ticker/controls.png');
	background-position: 0px 16px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
	background-image: url('../img/ticker/controls.png');	
	background-position: 16px 16px;	
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 1px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 1px;
}
	
input.spam-protect{ 
display: none;
background-color:transparent; }


  /*Tablet Sizes*/
  @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
{
.clearing-thumbs li{
	padding-bottom:10px;
	}
.center-clearning-skoda{
	margin-left:auto;
	margin-right:auto;
	}
		
.footer-top ul.links li {
	font-size: 0.68em;
	height:0.68em;
}
ul.home-social {
	width: 74%;
	margin-left: auto;
	margin-right: auto;
}

ul.home-social li a.twitter {
	background: url("../img/Twitters.png") no-repeat center 0;
	width:20px;
	height:20px;
}
ul.home-social li a.facebook {
	background: url("../img/Facebooks.png") no-repeat center 0;
	width:20px;
	height:20px;

}
ul.home-social li a.mail {
	background: url("../img/LinkedIns.png") no-repeat center 0;
	width:20px;
	height:20px;

}

h6{
	font-size:0.8em;
	}
h5{font-size:1em;
	}
.footer-bottom {
	text-align: center;
	padding: 5px 0px 3px;
}
.footer-bottom .columns {
	padding: 0;
}
.footer-bottom ul.links {
	margin: 16px 0 10px;
}
.text-pad-title-h2{
	padding-top:0.85em;
	}
.text-pad-subtitle-p{
	padding-top: 0em;}
	
.indent{
	text-indent:0em;}
	
ul.mobile-nav-container{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.orbit-container {
  height:100%; }
  
.news-caption{
	font-size:0.8em}
	
.header-arrow{
display:none;
	}
	
/*footer*/	
.footer-arrow{
display:none;
	}
.left-menu{
	margin-left:5%;
	width:40%;
	float:left !important;
	text-indent:50%;
}
.right-menu{
	margin-left:0%;
	width:50%;
	float:right !important;
	text-align:justify;
	text-indent:5px;
	}	
.all-rights{
	padding-left:0%;}	
.secured-by{
	padding-left:45%;}	
.ticker-wrapper.has-js {
	font-size: 0.65em;
}
/*misc */		
.tablet-pic	{
	width:80px !important;
	height:80px !important;
	}
/*Padding and Centering section */
.pad-mattblack{
	padding-left:8%;
	}
.center-clearning-je{
	margin-left:auto; 
	margin-right:auto; 
	width:96%
	}	
.center-tablet-fiat{
	margin-left:auto; 
	margin-right:auto; 
	width:85%
	}	
.center-tablet-fiat li{
	width:23%;}	
.center-tablet-bmw{
	margin-left:auto; 
	margin-right:auto; 
	width:85%
	}	
.center-tablet-bmw li{
	width:23%;}	
	
.center-tablet-rolls{
	margin-left:auto; 
	margin-right:auto; 
	width:85%
	}	
.center-tablet-rolls li{
	width:23%;
	}	
	
.center-tablet-kia	 {
	margin-left:auto; 
	margin-right:auto; 
	width:85%
	}
.center-tablet-kia li	 {
	width:23%;
	}	
	
.center-bmw-images-xlarge{
	margin-left: auto; 
	 margin-right: auto;
	  width: 55%;
	  padding-bottom:10px;
	}	
h6.extra-services{
	font-size:0.7em !important;
	}	
.copyright {
	font-size: 0.70em;
	color: #666;
	background: #131313;
	padding-top: 0.75em;
}
.footer-bottom{
	font-size: 0.80em;
	}
.section-container, .section-container li{
	font-size: 0.90em;
	}
p, ul li, lifeshine-table-steps, td{
	font-size: 0.80em !important;
	}
.mobile-text{
	font-size: 0.95em !important;
	font-weight:bold;
	}	
.font-shrink-ipad{
	font-size:0.7em}
/*services booking button*/
.services-bookingBTN{
	padding-top:3.8em;
	padding-right:3.5em;
	}
}
/* Tablet lanscape */
@media (max-device-width: 1024px) and (orientation: landscape) {

} 

/*Mobile Sizes */
@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 640px) {
.mobile-pad-lifeshine{
	padding-bottom:10px;
	}	
	
.clearing-thumbs li{
	padding-bottom:10px !important;
	}
	
ul.mobile-nav-container{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}


ul.home-social {
	width: 40%;
	padding-left:15%;

}
.home-social li {
width:25%;
}
.social-wrapper{
padding-left:35%;
}
.orbit-container {
  height:100%; }
ul.mobile-nav-container{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.mobile-text-justify{
	text-align:justify !important;
	}

.text-pad-title-h1{
	padding-top:10px;
	}
.text-pad-title-h2{
	padding-top:20px;
	}
.orbit-container .orbit-prev,  .orbit-container .orbit-next {
	top: 45%;
	right:5%;
	width: 10px;
	height: 15px;
}
.news-grid > ul > li{
	  text-align:center;}

.text-center-mobile{
	text-align:center !important;
	}
.header-arrow{
display:none;
	}
.footer-arrow{
display:none;
	}
.left-menu{
	margin-left:5%;
	width:40%;
	float:left !important;
	text-indent:50%;
}
.right-menu{
	margin-left:0%;
	width:50%;
	float:right !important;
	text-align:justify;
	text-indent:5px;
	}	

.all-rights{
	padding-left:0%;}	
.secured-by{
	padding-left:0%;}	
h6{font-size:0.75em;}

.price-table{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	}

.pricing-table li.title{
	font-size:0.9em;
	}	
.mobile-padding2{
	padding-bottom:15px;}
.lifeshine-list{
	font-size:0.8em; 
	padding-left:15%;
	}
	.pad-mattblack{
	padding-left:0%;
	}
	/*services booking button*/
.services-bookingBTN{
padding-top:2.5em;
padding-right:0em;
	}
.price-table{
	width:80%;
	font-size:0.65em;
	padding-left:0;
	padding-right:5%;
	}
}

/* Lanscape mode */
@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 640px)
and (orientation: landscape) {
	
.news-caption{
	margin-left:16.5% !important;}
	
.orbit-container {
  width:100% !important; }

.twitter{
width: 40%; 
margin-left:auto; 
margin-right:auto;
	}

.header-arrow{
display:none;
	}
.footer-arrow{
display:none;
	}
	}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	.mobile-pad-lifeshine{
	padding-bottom:20px;
	}	
.clearing-thumbs li{
	padding-bottom:10px !important;
	}
	
.footer-top ul.links li {
	font-size: 0.60em;
}
ul.home-social {
	width: 73%;
	margin-left: auto;
	margin-right: auto;
}
.disable-link{
	pointer-events: auto;
	}
.indent{text-indent:0em;
	}
ul.mobile-nav-container{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.mobile-text-justify{
	text-align:justify !important;
	}
.orbit-container {
  height:100%; }
  
.text-pad-title-h1{
	padding-top:10px;
	}
.text-pad-title-h2 > h2{
	padding:15px;
	}
.orbit-container .orbit-prev,  .orbit-container .orbit-next {
	top: 45%;
	right:5%;
	width: 10px;
	height: 15px;
}

.text-center-mobile{
	text-align:center !important;}
.header-arrow{
display:none;
	}
.footer-arrow{
display:none;
	}

.all-rights{
	padding-left:0%;}	
.secured-by{
	padding-left:0%;}	
}
/* Lanscape mode */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px)
and (orientation: landscape) {
	
.news-caption{
	margin-left:80px !important;}
	
.orbit-container {
  width:100% !important; }

.footer-twitter{
width: 75%; 
margin:auto; 
	}
.left-menu{
	padding-left:140px !important;
}
.right-menu{
	padding-right:140px !important;
	}
	.header-arrow{
display:none;
	}
.footer-arrow{
display:none;
	}
	}

@font-face {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight: normal;
	font-style: normal;
}

/*Styles needed at end of file */

.form_table{
	width:65%;
	margin-left:auto;
	margin-right:auto;}

.flex-video{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	}

.required {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #F00;
	position: relative;
	top: 4px;	
}

.not_required {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #FFF;
	position: relative;
	top: 4px;	
}

.price-width {
	width:30%;
	}
.price-width2 {
	width:25%;
	}
h6.extra-services{
	font-size:0.8em;
	}
.lifeshine-table-steps{
	margin-left:auto; 
	margin-right:auto; 
	width:95%;
	}
/*Center Service Images */
.center-service-images{
 margin-left: auto !important; 
 margin-right: auto !important; 
 width: 70% !important;
}